Subject: [netatalk-admins] Routing appletalk over my VPN

From: "L. F." <[email-masked]>
Date: Mon, 11 Jan 1999 00:05:40 -0800 (PST)

I have 3 seperate LANs, none of which are directly connected to the
internet. They all go through a single Linux machine doing IP masq for the
networks. Between the LANs I have a VPN running, using PPP over an ssh
connection. It works great, for TCP/IP traffic. However, I would also like
to route appletalk traffic between the three networks. Is this possible?

Thanks,
Landon Fuller